---
title: "Partners"
url: https://docs.light-ai.app/api-reference/partners.md
canonical_url: https://docs.light-ai.app/api-reference/partners
last_updated: 2026-10-13
summary: "Integrators serving many contractors through consented grants."
api_status: beta
related:
  - https://docs.light-ai.app/api-reference
---

# Partners

> Integrators serving many contractors through consented grants.

Integrators serving many contractors through consented grants.

- `GET /v1/partner/grants`: [List the organizations connected to your partner account](https://docs.light-ai.app/api-reference/partners/list-partner-grants.md)
- `PATCH /v1/partner/grants/{grant_id}`: [Set your reference and metadata for a connected organization](https://docs.light-ai.app/api-reference/partners/update-partner-grant.md)
- `POST /v1/partner/grants/{grant_id}/confirm`: [Confirm the organization an unbound connect link reached](https://docs.light-ai.app/api-reference/partners/confirm-partner-grant.md)
- `POST /v1/partner/grants/{grant_id}/decline`: [Decline a pending grant (wrong organization)](https://docs.light-ai.app/api-reference/partners/decline-partner-grant.md)
- `GET /v1/partner/connect_links`: [List your connect links](https://docs.light-ai.app/api-reference/partners/list-connect-links.md)
- `POST /v1/partner/connect_links`: [Create a connect link](https://docs.light-ai.app/api-reference/partners/create-connect-link.md)
- `POST /v1/partner/connect_links/{connect_link_id}/revoke`: [Revoke an unused connect link](https://docs.light-ai.app/api-reference/partners/revoke-connect-link.md)
